<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Cicero Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58118</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300LI31BD4ZQFYN40</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>60700</Fond_institutnummer>
    <Fond_ISIN-kod>SE0005757275</Fond_ISIN-kod>
    <Fond_namn>Cicero Nordic Corporate Bond</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>NORDIC CORP BOND A</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.9</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>NORDIC CORP BOND B</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.9</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>NORDIC CORP BOND D</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.35</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>NORDIC CORP BOND C</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.5</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>NORDIC CORP BOND F</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.75</Förvaltningsavgift_fast>
            <Förvaltningsavgift_Prestationsbaserad>
              <Avkastningströskel>OMRXTBILL</Avkastningströskel>
              <ProcentuelltUttag>0.15</ProcentuelltUttag>
            </Förvaltningsavgift_Prestationsbaserad>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>178808705</Fondförmögenhet>
    <Likvida_medel>12828680</Likvida_medel>
    <Övriga_tillgångar_och_skulder>-3010933</Övriga_tillgångar_och_skulder>
    <Standardavvikelse_24_månader>4.3</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>Jämförelseindex saknas</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HANCAP PREF A</Instrumentnamn>
        <ISIN-kod_instrument>SE0006881413</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>452637</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>0</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>0</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>STADSHYP 1,0 250903</Instrumentnamn>
        <ISIN-kod_instrument>SE0012676690</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>98.2625</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>5895750</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.3</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>OPEN INFRA 251111FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0017072358</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.2735</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2556837.5</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.43</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NYFOSA 260417 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0020052967</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>106.610811111111</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2665270.28</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.49</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SBAB 290221 FRN PERP</Instrumentnamn>
        <ISIN-kod_instrument>SE0020356699</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.561666666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4142466.67</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.32</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SCATEC 280207 FRN</Instrumentnamn>
        <ISIN-kod_instrument>NO0013144964</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal />
        <Nominellt_belopp>3000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.6845</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9927</Valutakurs_instrument>
        <Marknadsvärde_instrument>3087828.09</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.73</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>55</Branschkod_instrument>
          <Bransch_namn_instrument>Kraftförsörjning</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>PELAGIA 290312 FRN</Instrumentnamn>
        <ISIN-kod_instrument>NO0013176552</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal />
        <Nominellt_belopp>3000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.3735</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9927</Valutakurs_instrument>
        <Marknadsvärde_instrument>3019004.2</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.69</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>PURMO9,5 260223 PERP</Instrumentnamn>
        <ISIN-kod_instrument>FI4000548896</ISIN-kod_instrument>
        <Landkod_Emittent>FI</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>200000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>104.076949384405</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>2362858.98</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.32</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NORDN 261116 FRNPERP</Instrumentnamn>
        <ISIN-kod_instrument>SE0017072234</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.404625</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2048092.5</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.15</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>KLARNA 290201 PERP</Instrumentnamn>
        <ISIN-kod_instrument>SE0021512290</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>107.119988888889</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4284799.56</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.4</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>INTENO 260906 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0018040891</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>200000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>79.7514666666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>1810597.55</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.01</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HUHTAMAKI4,25 270609</Instrumentnamn>
        <ISIN-kod_instrument>FI4000523550</ISIN-kod_instrument>
        <Landkod_Emittent>FI</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>300000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.299520547945</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>3415650.02</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.91</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Material</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>KLARNA CO 280711 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0022421756</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2512500</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.41</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NIBE 4,973 270901</Instrumentnamn>
        <ISIN-kod_instrument>SE0013884301</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>107.522852777778</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2150457.06</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.2</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>LF BANK 251119 PERP</Instrumentnamn>
        <ISIN-kod_instrument>SE0015195615</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.546419444444</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2050928.39</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.15</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>KONGSBERG 280624 FRN</Instrumentnamn>
        <ISIN-kod_instrument>NO0013260943</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>300000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.507166666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>3422721.31</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.91</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Sällanköpvaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>TRYG FORS 710620PERP</Instrumentnamn>
        <ISIN-kod_instrument>DK0030523626</ISIN-kod_instrument>
        <Landkod_Emittent>DK</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>3000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.006638888889</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>3060199.17</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.71</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>TOPSOE 6,75 290523</Instrumentnamn>
        <ISIN-kod_instrument>DK0030539622</ISIN-kod_instrument>
        <Landkod_Emittent>DK</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>200000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.148239726027</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>2341774.49</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.31</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SWEDBANK 330609 FRN</Instrumentnamn>
        <ISIN-kod_instrument>XS2633859777</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>3000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>104.873055555556</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>3146191.67</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.76</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>VERISURE 290215 FRN</Instrumentnamn>
        <ISIN-kod_instrument>XS2288976710</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>3250000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.304372222222</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>3357392.1</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.88</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Sällanköpvaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>WALLENIUS 270421 FRN</Instrumentnamn>
        <ISIN-kod_instrument>NO0012495912</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>107.412666666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9927</Valutakurs_instrument>
        <Marknadsvärde_instrument>2665713.86</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.49</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>VIACON 251104 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0016844617</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>300000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.364513888889</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>3485972.34</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.95</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>VESTUM 260418 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0020996890</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>107.108477777778</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2677711.94</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.5</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SWB 4,0 PERP. 290317</Instrumentnamn>
        <ISIN-kod_instrument>XS2377291963</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>USD</Valuta>
        <Antal />
        <Nominellt_belopp>200000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>84.2139444444444</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>10.598</Valutakurs_instrument>
        <Marknadsvärde_instrument>1784998.77</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SSAB 4,875 280621</Instrumentnamn>
        <ISIN-kod_instrument>XS2638895842</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>104.044875</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4161795</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.33</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Material</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SOBI 270517 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0021512886</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.980144444444</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2524503.61</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.41</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SDIPTECH 270831 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0017132053</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>105.846166666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2646154.17</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.48</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SSCP LAGE 261205 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0021021193</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.035277777778</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2575881.94</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.44</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SV EXPK 3,219 261218</Instrumentnamn>
        <ISIN-kod_instrument>XS2735493236</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.0788</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6124728</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.43</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>STOREBR 281102 PERP</Instrumentnamn>
        <ISIN-kod_instrument>NO0013060665</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>104.813658333333</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2096273.17</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.17</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>STILLFRONT270914 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0020846624</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.091911111111</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2577297.78</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.44</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>50</Branschkod_instrument>
          <Bransch_namn_instrument>Telekomoperatörer</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ARISE 260518 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0017487416</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>100000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.408655555556</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>1173843.35</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.66</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>55</Branschkod_instrument>
          <Bransch_namn_instrument>Kraftförsörjning</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BALDER 2,873 810602</Instrumentnamn>
        <ISIN-kod_instrument>XS2305362951</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>200000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>94.4553945205479</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>2144420.82</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.2</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>COMPACTOR 270625 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0022243259</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.59325</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2514831.25</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.41</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>CRAYON 280408 FRN</Instrumentnamn>
        <ISIN-kod_instrument>NO0013187989</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal />
        <Nominellt_belopp>2000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.600055555556</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9927</Valutakurs_instrument>
        <Marknadsvärde_instrument>2037021.5</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.14</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>AKELIUS 2,249 810517</Instrumentnamn>
        <ISIN-kod_instrument>XS2110077299</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>200000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>92.6281123287671</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>2102936.03</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.18</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>AKER HORIZ250815 FRN</Instrumentnamn>
        <ISIN-kod_instrument>NO0010923220</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal />
        <Nominellt_belopp>3000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.941611111111</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9927</Valutakurs_instrument>
        <Marknadsvärde_instrument>3035923.12</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.7</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>55</Branschkod_instrument>
          <Bransch_namn_instrument>Kraftförsörjning</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>EU ENERGY 250916 FRN</Instrumentnamn>
        <ISIN-kod_instrument>DK0030494505</ISIN-kod_instrument>
        <Landkod_Emittent>DK</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>130000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.594713888889</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>1499228.11</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.84</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>55</Branschkod_instrument>
          <Bransch_namn_instrument>Kraftförsörjning</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BONAVA 270311 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0013887973</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2250000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.250069444444</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2255626.56</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.26</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Sällanköpvaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BEWI ASA  FRN 260903</Instrumentnamn>
        <ISIN-kod_instrument>SE0016276398</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>300000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>97.32985</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>3314519.38</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.85</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Material</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BELLMAN 260210 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0015221999</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>3750000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.304175</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>3873906.56</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.17</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BULK INFRA 260915FRN</Instrumentnamn>
        <ISIN-kod_instrument>NO0012701269</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal />
        <Nominellt_belopp>2000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>105.603666666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9927</Valutakurs_instrument>
        <Marknadsvärde_instrument>2096655.2</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.17</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>CIBUS 270201 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0013361334</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>200000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.784069444444</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>2356209.73</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.32</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>CASTELLUM 3,125 PERP</Instrumentnamn>
        <ISIN-kod_instrument>XS2380124227</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>400000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>89.829897260274</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>4078816.32</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.28</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BULK INFRA 280321FRN</Instrumentnamn>
        <ISIN-kod_instrument>NO0013013219</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal />
        <Nominellt_belopp>1500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>104.797</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9927</Valutakurs_instrument>
        <Marknadsvärde_instrument>1560479.73</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.87</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HEIMSTA 6,75 PERP</Instrumentnamn>
        <ISIN-kod_instrument>SE0016278352</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>39.0556313269494</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>2216700</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.24</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HAWK INFI 281003 FRN</Instrumentnamn>
        <ISIN-kod_instrument>NO0013023226</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal />
        <Nominellt_belopp>1500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>104.947611111111</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9927</Valutakurs_instrument>
        <Marknadsvärde_instrument>1562722.4</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.87</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>GLX HOLD 270223 FRN</Instrumentnamn>
        <ISIN-kod_instrument>NO0012838970</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>105.708611111111</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9927</Valutakurs_instrument>
        <Marknadsvärde_instrument>2623423.46</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.47</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HOIST 6,625 320804</Instrumentnamn>
        <ISIN-kod_instrument>XS2477741735</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>300000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.499658002736</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>3456520.1</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.93</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HEIMSTADEN 251015FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0014991352</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>1250000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>90.5428611111111</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>1131785.76</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.63</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HEIMSTA2,625 PERP</Instrumentnamn>
        <ISIN-kod_instrument>XS2294155739</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>62.8790068493151</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>3568855.23</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FISKARS 5,125 281116</Instrumentnamn>
        <ISIN-kod_instrument>FI4000561949</ISIN-kod_instrument>
        <Landkod_Emittent>FI</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>200000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>106.143468536252</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>2409775.17</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.35</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Sällanköpvaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FIRST CAMP 260614FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0019173725</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>104.860077777778</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2621501.94</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.47</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Sällanköpvaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FASTPA 270202 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0013883394</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>97.4266833333333</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>1948533.67</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.09</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FORCE BIDC 260705FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0016275820</ISIN-kod_instrument>
        <Landkod_Emittent>DK</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>200000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>97.91445</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>2222951.76</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.24</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ADDVISE 260526 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0020180271</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>104.375594444444</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2609389.86</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.46</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FOXWAY 280712 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0020540219</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>300000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.788577777778</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>3432304.62</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.92</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Sällanköpvaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>VNV 5,0% 250131</Instrumentnamn>
        <ISIN-kod_instrument>SE0017483019</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.333333333333</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2508333.33</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.4</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ABAX AS 250623 FRN</Instrumentnamn>
        <ISIN-kod_instrument>NO0010885312</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.432333333333</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9927</Valutakurs_instrument>
        <Marknadsvärde_instrument>2517296.93</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.41</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HEIMSTADENB 3,248</Instrumentnamn>
        <ISIN-kod_instrument>XS2010037765</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>200000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>76.4964111111111</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>1736698.02</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.97</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>KVALITENA 240331 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0012675155</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2850000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>67.3472777777778</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>1919397.42</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.07</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>REBELLION 250520 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0017486509</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.048086111111</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2501202.15</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.4</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SWED.ATP MGMT 241130</Instrumentnamn>
        <ISIN-kod_instrument>SE0012930089</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>123522</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>80</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>98817.6</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.06</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SOLIS BOND 240106FRN</Instrumentnamn>
        <ISIN-kod_instrument>NO0010914914</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal />
        <Nominellt_belopp>108716</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>54.8957027777778</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3515</Valutakurs_instrument>
        <Marknadsvärde_instrument>677462.2</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.38</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>55</Branschkod_instrument>
          <Bransch_namn_instrument>Kraftförsörjning</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>COREM 250210 FRN</Instrumentnamn>
        <ISIN-kod_instrument>SE0013104361</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.220758333333</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2530518.96</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.42</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>DerivatinstrumentSamtTeknikerOchInstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NOKSEK FUT SEP 24</Instrumentnamn>
        <ISIN-kod_instrument />
        <Landkod_Emittent>US</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>-48</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>0.9905</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>0</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>DerivatinstrumentSamtTeknikerOchInstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>USDSEK FUT SEP 24</Instrumentnamn>
        <ISIN-kod_instrument />
        <Landkod_Emittent>US</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>-2</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>10.5619</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>0</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>DerivatinstrumentSamtTeknikerOchInstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>EURSEK FUT SEP 24</Instrumentnamn>
        <ISIN-kod_instrument />
        <Landkod_Emittent>US</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>-37</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>11.356</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>0</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>